
ul.top-menu {
    list-style-type: none;
    margin: 0px 20px 0px 0px;
    padding: 0px;
    line-height: 1.1em;
    height: auto;
    border: 0px solid red;

}

ul.top-menu li {
/*    float: left;   */
    display: inline;
    padding: 0px 12px 0px 12px;
    margin: 0px;
    list-style-type: none;
    line-height: 1em;
    border-right: 1px solid #c3c3c3;
}

ul.top-menu li.last {
    padding: 0px 8px 0px 10px;
    border-right: 1px solid #c3c3c3;
}
ul.top-menu li a {
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1em;
    margin: 0px;
    padding: 0px;
    color: #000;
    text-decoration: none;
}
ul.top-menu li.suche {
    border-right: 0px solid #c3c3c3;
}
ul.top-menu li.suche img {
     height: 1.2em;
     width: 1.2em;
}

/* **********  Menu - Rechts ***************** */
ul.navi-rechts {
    position: relative;
    list-style-type: none;
    text-align: left;
    margin: 0px;
    margin-top: 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    border: 0px solid red;
}
.visible-xs ul.navi-rechts {
    display: none !important;
}

ul.navi-rechts li {
    position: relative;
    margin: 0px;
    padding: 0px;
    padding: 0.6em 0px 0.6em 1em;
    line-height: 1.5em;
    list-style-type: none;
    text-align: left;
    border-top: 1px solid #c3c3c3;
}

ul.navi-rechts li.last {
    border-bottom: 1px solid #c3c3c3;
}
ul.navi-rechts li:hover, ul.navi-rechts li.active {
}

ul.navi-rechts li a {
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.5em;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    color: black;
    text-decoration: none;
}
ul.navi-rechts li a .navi-rechts-txt {
    line-height: 30pt;
    margin: 0px;
    padding: 0px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    border: 0px solid yellow;
}
ul.navi-rechts li.first a .navi-rechts-txt {
    margin: 0px;
    padding: 0px;
    text-align: left;
    padding: 0px 0px 0px 0px;
}
ul.navi-rechts li.last a .navi-rechts-txt {
    margin: 0px;
    padding: 0px;
    text-align: left;
    padding: 0px 0px 0px 0px;
}
/* **********  Menu - Unten footer ***************** */
.footer-navi {
    position: relative;
    z-index: 40;
    width: 100%;
    max-width: 940px;
    height: 30px;
    margin-top: 2px;
    border: 0px solid blue;
}
ul.footer-menu {
    position: relative;
    float: left;
    z-index: 40;
    list-style-type: none;
    text-align: left;
    margin: 0px;
    padding: 0px;
    border: 0px solid blue;
}
.visible-xs ul.footer-menu {
    display: none !important;
}

ul.footer-menu li {
    display: inline;
    margin: 0px;
    list-style-type: none;
    text-align: left;
    border: 0px solid red;
}

ul.footer-menu li:hover, ul.footer-menu li.active {
}

ul.footer-menu li a {
    font-weight: 400;
    font-size: 1.2em;
    line-height: 12pt;
    margin: 0px;
    margin-right: 14px;
    padding: 0px;
    color: #61624b;
    text-decoration: none;
}

ul.footer-menu-rechts {
    position: relative;
    float: right;
    z-index: 99;
    list-style-type: none;
    text-align: right;
    margin: 0px;
    padding: 0px;
    border: 0px solid blue;
}
.visible-xs ul.footer-menu-rechts {
    display: none !important;
}

ul.footer-menu-rechts li {
    display: inline;
    margin: 0px;
    list-style-type: none;
    text-align: right;
    border: 0px solid red;
}

ul.footer-menu-rechts li:hover, ul.footer-menu-rechts li.active {
}

ul.footer-menu-rechts li a {
    font-weight: 400;
    font-size: 1.2em;
    line-height: 12pt;
    margin: 0px;
    margin-left: 14px;
    padding: 0px;
    color: #61624b;
    text-decoration: none;
}
ul.footer-menu li a .navi-unten-txt {
    line-height: 30pt;
    margin: 0px;
    padding: 0px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    border: 0px solid yellow;
}
ul.footer-menu li.first a .navi-unten-txt {
    margin: 0px;
    padding: 0px;
    text-align: left;
    padding: 0px 0px 0px 0px;
}
ul.footer-menu li.last a .navi-unten-txt {
    margin: 0px;
    padding: 0px;
    text-align: left;
    padding: 0px 0px 0px 0px;
}


/* *****************  breadcrumb-navi ************************ */
ul.Bread-Menu {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
ul.Bread-Menu li.Act, ul.Bread-Menu li.Cur {
    display: inline;
    list-style-type: none;
}
ul.Bread-Menu li.Act:after {
    content: " / ";
    list-style-type: none;
}

@media (max-width: 767px) {
}
/* *****************  Incontent-Menu ************************ */
#incontentmenu {
    width: 100%;
    max-width: 798px;
    margin-bottom: 10px;
}

ul.incontentmenulist {
    position: relative;
    list-style-type: none;
/*    vertical-align: right;   */
    display: inline;
    margin: 0px;
    padding: 0px;
    height: 38px;
    border: 0px solid red;
}

ul.incontentmenulist li {
    position: relative;
/*    float: right;      */
    display: inline;
    margin: 0px;
    padding: 0px 1.8% 0px 1.8%;
    list-style-type: none;
    vertical-align: middle;
    border-left: 0px solid #0071b4;
}


ul.incontentmenulist li.first {
    margin: 0px;
    padding: 0px 1.8% 0px 0px;
}
ul.incontentmenulist li a {
    font-size: 12pt;
    font-weight: bold;
    line-height: 30pt;
    margin: 0px;
    padding: 0px 0.8% 0px 0.8%;
    color: #8192c3;
    text-decoration: none;
}
ul.incontentmenulist li.first a {
    padding: 0px 0.8% 0px 0%;
}

ul.incontentmenulist li.active a {
    color: #1f579c;
    text-decoration: underline;
}

/* ***********  Responsive Navi ******************** */

.navbar-collapse {
    border: 0px solid transparent;
    box-shadow: inset 0 0px 0 rgba(0, 0, 0, 0.2);
}
.navbar {
    width: 100%;
    margin: 0px;
}
.container-fluid {
    position: relative;
    width: 100%;
}
.navbar .navbar-header {
    position: fixed;
    top: 0px;
    left: 15px;
    width: 100%;
    margin-bottom: 0px;
    padding: 0px 1%;
    background-color:  rgba(255, 255, 255, 0.7);
    z-index: 50;
}
#nav-content-small {
    position: absolute;
    top: 45px;
    z-index: 45;
    width: 101%;
    background-color: rgba(0, 0, 0, 0.8);
    border: 0px solid transparent;
}
#nav-content-small .level1, #nav-content-small .level2, #nav-content-small .level3 {
    background-color: transparent;
    border: 0px solid transparent;
}
#nav-content-small ul.navbar-nav {
    text-align: left;
    list-style-type: none;
    background-color: transparent;
    border: 0px solid transparent;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 1em;
    color: white;
}
#nav-content-small ul.navbar-nav li {
    padding: 2% 3%;
    list-style-type: none;
    cursor: pointer;
    border-bottom: 1px solid #bbb;
    background-color: transparent;
}
#nav-content-small ul.navbar-nav li#gelb {
    color: #f7d600;
}
#nav-content-small ul.navbar-nav li#orange {
    color: #e28925;
}
#nav-content-small ul.navbar-nav li#rot {
    color: #a64435;
}
#nav-content-small ul.navbar-nav li#grau {
    color: #817d67;
}
#nav-content-small ul.navbar-nav li.active {
    background-color: #bbbbbb;
    border-bottom: 1px solid #bbb;
}

#nav-content-small ul.navbar-nav li a {
    font-weight: bold;
    padding-top: 0px;
    padding: 0px;
    color: white;
}
#nav-content-small ul.navbar-nav li.active a {
    padding: 1% 3% !important;
    background-color: transparent;
    border-bottom: 1px solid #bbb;
}
#nav-content-small ul.navbar-nav li a:hover {
}
#nav-content-small ul.navbar-nav li.active a:hover {
}
#nav-content-small ul.navbar-nav .sub-menu-xs {
    display: none;
}
#nav-content-small ul.sub-menu-xs-2 {
    padding-left: 0em;
    background-color: transparent;
    font-size: 1.0em;
}
#nav-content-small ul.navbar-nav li ul.sub-menu-xs-2 li {
    color: #f7d600;
}
#nav-content-small ul.navbar-nav li.next ul.sub-menu-xs-2 li a {
    color: #fff;
}
#nav-content-small ul.navbar-nav li ul.sub-menu-xs-2 li a {
    color: #f7d600;
}
#nav-content-small  ul.navbar-nav div.level2.last ul.sub-menu-xs-2 li.last {
    border-bottom: 0px;
}
#nav-content-small ul.navbar-nav li#gelb ul.sub-menu-xs-2 li {
    color: #f7d600;
}
#nav-content-small ul.navbar-nav li#gelb ul.sub-menu-xs-2 li a {
    color: #f7d600;
}
#nav-content-small ul.navbar-nav li#orange ul.sub-menu-xs-2 li {
    color: #e28925;
}
#nav-content-small ul.navbar-nav li#orange ul.sub-menu-xs-2 li a {
    color: #e28925;
}
#nav-content-small ul.navbar-nav li#rot ul.sub-menu-xs-2 li {
    color: #a64435;
}
#nav-content-small ul.navbar-nav li#rot ul.sub-menu-xs-2 li a {
    color: #a64435;
}
#nav-content-small ul.navbar-nav li#grau ul.sub-menu-xs-2 li {
    color: #817d67;
}
#nav-content-small ul.navbar-nav li#grau ul.sub-menu-xs-2 li a {
    color: #817d67;
}


#nav-content-small ul.sub-menu-xs-3 {
    padding-left: 0.5em;
    padding-top: 0.5em;
    background-color: transparent;
    font-size: 0.9em;
}
#nav-content-small ul.sub-menu-xs-3 a {
    padding-left: 0.5em;
    background-color: transparent;
    color: white;
}
#nav-content-small ul.navbar-nav li ul.sub-menu-xs-3 li {
    color: white;
    padding: 0.1em 0.1em !important;
    line-height: 0.5em;
    background-color: transparent;
}
#nav-content-small ul.navbar-nav li ul.sub-menu-xs-3 li.last {
    border-bottom: 0px solid #bbb;
}
#nav-content-small ul.navbar-nav li ul.sub-menu-xs-3 li a {
}

#nav-content-small ul.navbar-nav li#gelb ul.sub-menu-xs-3 li {
    color: white;
    padding: 0em 0.1em !important;
    line-height: 0.5em;
    background-color: transparent;
    border-bottom: 0px;
}
#nav-content-small ul.navbar-nav li#gelb ul.sub-menu-xs-3 li.last,
#nav-content-small ul.navbar-nav li#orange ul.sub-menu-xs-3 li,
#nav-content-small ul.navbar-nav li#rot ul.sub-menu-xs-3 li,
#nav-content-small ul.navbar-nav li#grau ul.sub-menu-xs-3 li {
    border-bottom: 0px solid #bbb;
}
/*
#nav-content-small ul.navbar-nav li#gelb ul.sub-menu-xs-3 li a,
#nav-content-small ul.navbar-nav li#orange ul.sub-menu-xs-3 li a,
#nav-content-small ul.navbar-nav li#rot ul.sub-menu-xs-3 li a,
#nav-content-small ul.navbar-nav li#grau ul.sub-menu-xs-3 li a {
    color: white;
    font-size: 0.35em;
}
*/
.menu-xs-3-text {
    padding: 0.4em 0em;
    line-height: 1.2em;
    color: white;
}
/* *************  XS-Menu Ebene 4  ********************* */

#nav-content-small ul.sub-menu-xs-4 {
    padding-left: 0.5em;
    background-color: transparent;
    font-size: 1em;
}
#nav-content-small ul.navbar-nav li ul.sub-menu-xs-4 li,
#nav-content-small ul.navbar-nav li#gelb ul.sub-menu-xs-4 li,
#nav-content-small ul.navbar-nav li#orange ul.sub-menu-xs-4 li,
#nav-content-small ul.navbar-nav li#rot ul.sub-menu-xs-4 li,
#nav-content-small ul.navbar-nav li#grau ul.sub-menu-xs-4 li {
    padding: 0em 0.1em !important;
    line-height: 0.2em;
    background-color: transparent;
    border-bottom: 0px;
}
#nav-content-small ul.navbar-nav li ul.sub-menu-xs-4 li.last {
    border-bottom: 0px solid #bbb;
}
.menu-xs-4-text {
    padding: 0.6em 0em;
    line-height: 1.1em;
    color: white;
}
/*  **********************  Breadcrumb Navi **************** */

.lang-div {
    position: absolute;
    bottom: 12%;
    left: 0%;
}
.lang-nenu span.lang {
    margin: 0px 5% 0px 0%;
    color: #a0a193;
}
.lang-nenu span.lang a {
    font-size: 1.4em;
    font-weight: bold;
    color: #a0a193;
}

@media (max-width: 900px) {

    .lang-div {
        bottom: 10%;
        left: 0%;
    }
}

/* ****************  A_Z Menu ********************* */
.az-menu-menu {
    width: 100%;
}
.az-menu-menu table {
    width: 100%;
}
.az-menu-menu table td {
    width: 3.2%;
    height: 1.7em;
    text-align: center;
    background-color: #dcdcda;
    border-right: 2px solid white;
}
.az-menu-menu table td:hover {
    background-color: #000;
}
.az-menu-menu table td .az-txt-cont {
    width: 3,84%;
    width: 100%;
    height: 1.7em;
    font-size: 1.15em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0.3em;
    background-color: #dcdcda;
}
.az-menu-menu table td.hassubs .az-txt-cont:hover {
    background-color: #000;
    color: white;
}
body.rot .az-menu-menu table td .az-txt-cont.active {
    background-color: #61624b;
    color: white;
}
body.gelb .az-menu-menu table td .az-txt-cont.active {
    background-color: #f7d600;
    color: white;
}
body.orange .az-menu-menu table td .az-txt-cont.active {
    background-color: #e28925;
    color: white;
}
body.grau .az-menu-menu table td .az-txt-cont.active {
    background-color: #61624b;
    color: white;
}
body.gruen .az-menu-menu table td .az-txt-cont.active {
    background-color: #aac80d;
    color: white;
}
.az-menu-menu table td .az-txt-cont a:hover {
    text-decoration: none;

}

.az-submenu ul, .az-submenu ul li {
    margin-left: 0em;
    padding-left: 0em
}
.az-submenu ul {
    margin-top: 1.3em;
}
.az-submenu ul li:before {
}
.az-submenu ul li {
    list-style-type: none;
}

.az-submenu ul li a {
    padding: 0px;
    padding: 0px 0px 0px 20px;
    display: block;
    line-height: 1em;
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.8em;
    background-image: url("/fileadmin/user_upload/Layout/azlink.png");
    background-position: left center;
    background-repeat: no-repeat;
}
.az-submenu ul li a:hover {
    color: #61624b;
    text-decoration: none;

}

ul.Sitemap-Menu {
}
ul.Sitemap-Menu li {
    list-style-image: url('/fileadmin/user_upload/Layout/Bullet-hellgrau.png');
}
ul.Sitemap-Menu li a {
    font-family:  'Titillium Web', sans-serif;
    color: #61624b;
}
ul.Sitemap-Menu li a:hover {
    font-family:  'Titillium Web', sans-serif;
    color: #a5a394;
    text-decoration: none;
}
ul.Sitemap-Menu li#gelb, ul.Sitemap-Menu li#gelb ul li {
    list-style-image: url('/fileadmin/user_upload/Layout/Bullet-gelb.png');
}
ul.Sitemap-Menu li#gelb a.category, ul.Sitemap-Menu li#gelb a.group {
    color: #f7d600;
}
ul.Sitemap-Menu li#rot, ul.Sitemap-Menu li#rot ul li {
    list-style-image: url('/fileadmin/user_upload/Layout/Bullet-rot.png');
}
ul.Sitemap-Menu li#rot a.category, ul.Sitemap-Menu li#rot a.group {
    color: #812912;
}
ul.Sitemap-Menu li#orange, ul.Sitemap-Menu li#orange ul li {
    list-style-image: url('/fileadmin/user_upload/Layout/Bullet-orange.png');
}
ul.Sitemap-Menu li#orange a.category, ul.Sitemap-Menu li#orange a.group {
    color: #e28925;
}
ul.Sitemap-Menu li#grau, ul.Sitemap-Menu li#grau ul li {
    list-style-image: url('/fileadmin/user_upload/Layout/Bullet-grau.png');
}
ul.Sitemap-Menu li#grau a.category, ul.Sitemap-Menu li#grau a.group {orange
    color: #61624b;
}